<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/gray_FFB74B"
        android:orientation="vertical"
        app:use_type="use_padding_top">

        <RelativeLayout
            android:id="@+id/lay_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_55"
            android:background="@color/gray_FFB74B">

            <ImageView
                android:id="@+id/iv_back"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/size_5"
                android:padding="@dimen/size_8"
                android:src="@drawable/rv_common_icon_back_dark" />

            <TextView
                android:id="@+id/tv_center"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:ellipsize="end"
                android:gravity="center"
                android:maxWidth="320dp"
                android:maxLines="1"
                android:text="订单详情"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_18" />

            <ImageView
                android:id="@+id/iv_customer_service"
                android:layout_width="@dimen/size_42"
                android:layout_height="@dimen/size_32"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/size_5"
                android:padding="@dimen/size_8"
                android:src="@drawable/rv_rentingcar_icon_service_white" />

        </RelativeLayout>
    </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>


    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress"
        android:visibility="gone"></ProgressBar>

    <com.tencent.smtt.sdk.WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" />

    <include layout="@layout/common_line" />

    <LinearLayout
        android:id="@+id/ll_item_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_12"
        android:paddingRight="@dimen/size_12">

        <TextView
            android:id="@+id/tv_cancel_order"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginRight="@dimen/size_5"
            android:layout_weight="1"
            android:background="@drawable/shape_rv_border_gray"
            android:gravity="center"
            android:text="@string/rv_cancel_order"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />

        <TextView
            android:id="@+id/tv_pick_up_the_car"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_5"
            android:layout_weight="1"
            android:background="@drawable/shape_rv_bg_yellow"
            android:gravity="center"
            android:text="@string/rv_pick_up_the_car"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_14" />
    </LinearLayout>

</LinearLayout>
